# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = erlang-docs
pkgbase = erlang-docs
xdata = pkgtype=pkg
pkgver = 27.0-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1718431243
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 97271241
arch = any
license = Apache-2.0
